import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-merms-opencare',
  templateUrl: './merms-opencare.page.html',
  styleUrls: ['./merms-opencare.page.scss'],
})
export class MermsOpencarePage implements OnInit {

  constructor() { }

  ngOnInit() {
  }
goBack(){
  
}
}
